<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Jquery effects</title>
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="./style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Montserrat&family=Open+Sans:wght@500&display=swap" rel="stylesheet">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta2/css/all.min.css" integrity="sha512-YWzhKL2whUzgiheMoBFwW8CKV4qpHQAEuvilg9FAn5VJUDwKZZxkJNuGM4XkWuk94WCrrwslk8yWNGmY1EduTA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
</head>
<body>
    <header class="header">
        <div class="header-section-list">
            <ul>
                <a class="item-section-list" href="#section-1">MOST POPULAR POSTS</a>
                <a class="item-section-list" href="#section-2">OUR MOST POPULAR CLIENTS</a>
                <a class="item-section-list" href="#section-3">TOP RATED</a>
                <a class="item-section-list" href="#section-4">HOT NEWS</a>
            </ul>
        </div>
    
    <section class="header-menu">
        <span class="header-logo-architect">
        <img class="header-logo-architect-img" src="./img/logo-img-architect.png" alt="picture"><p class="header-logo-text">Architect</p></span>
        <ul class="header-menu-list">
            <li class="header-menu-item"><a class="header-menu-link" href="#">Home </a></li>
            <li class="header-menu-item"><a class="header-menu-link" href="#">Architecture design</a></li>
            <li class="header-menu-item"><a class="header-menu-link" href="#">Strange Buildings</a></li>
            <li class="header-menu-item"><a class="header-menu-link" href="#">MAGAZINE</a></li>
            <li class="header-menu-item"><a class="header-menu-link" href="#">BLOG</a></li>
            <li class="header-menu-item"><a class="header-menu-link" href="#">NEWS</a></li>
        </ul>
        <p class="header-logo-search"><i class="fas fa-search"></i></p>
    </section>
    <section class="the-latest-news">
        <div class="container">
        <h1 class="the-latest-news-article">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
        <div class="the-latest-news-buttons"><a class="the-latest-news-buttons-link" href="#">Subscribe Now</a><a class="the-latest-news-buttons-link" href="#">Best Articles</a></div>
    </div>
    </section>
</header>
    <main>
    <section id="section-1" class="popular-posts">
        <div class="container">
        <div class="scroll-up">
        <img class="arrow-up" src="./img/arrow-up.jpg" alt="arrow-up">
    </div>

        <h1 class="popular-posts-article">Most popular posts</h1>
        <div class="popular-posts-wrapper">
            <div class="popular-posts-item">
    <img src="./img/vanglo-house.png" alt="Vanglo House">
        <h3 class="popular-posts-name">Vanglo House By LWPAC in Canada</h3>
</div>
<div class="popular-posts-item">
    <img src="./img/royal-blossom.png" alt="Royal Blossom">
        <h3 class="popular-posts-name">Royal Blossom Hotel & Spa in USA</h3>
</div>
<div class="popular-posts-item">
    <img src="./img/sunrise-expanse.png" alt="Sunrise Expanse">
        <h3 class="popular-posts-name">Sunrise Expanse Hotel in USA</h3>
</div>
<div class="popular-posts-item">
    <img src="./img/sunset-shack.png" alt="Sunswe Shack">
        <h3 class="popular-posts-name">Sunset Shack Hotel in Spain</h3>
</div>
<div class="popular-posts-item">
    <img src="./img/ringve-museum.png" alt="Stargaze Resort">
        <h3 class="popular-posts-name">Stargaze Resort & Spa in USA</h3>
</div>
<div class="popular-posts-item">
    <img src="./img/glorious-expanse.png" alt="Glorius Expanse">
        <h3 class="popular-posts-name">Glorious Expanse Hotel in France</h3>
</div>
        </div>
    </div>
    </section>
    
    <button class="hide-show-btn">Hide/show</button>
    <section id="section-2" class="popular-clients">
        <div class="container">
        <h1 class="popular-clients-title">our most popular clients</h1>
        <hr class="popular-clients-line">
<div class="popular-clients-wrapper">
<img src="./img/national-posts-logo.png" alt="#">
<img class="popular-clients-img" src="./img/dryme-logo.png" alt="#">
<img src="./img/house-home-logo.png" alt="#">
<img src="./img/journy-logo.png" alt="#">
</div>
</div>
    </section>
    <section id="section-3" class="top-rated">
    <h1 class="top-rated-title">Top rated</h1>
<div class="top-rated-wrapper">
    <img src="./img/top-rated-1.png" alt="picture">
    <img src="./img/top-rated-2.png" alt="picture">
    <img src="./img/top-rated-2.png" alt="picture">
    <img src="./img/top-rated-3.png" alt="picture">
    <img src="./img/top-rated-4.png" alt="picture">
    <img src="./img/top-rated-5.png" alt="picture">
    <img src="./img/top-rated-6.png" alt="picture">
</div>
    </section>
    <section id="section-4" class="hot-news">
<div class="container">
<h1 class="hot-news-title">hot news</h1>
<div class="hot-news-wrapper">
    <div class="item1">
        <img class="item1-img" src="./img/h-t-1.png" alt="picture">
        <div class="hot-news-text-item1">
            <h3 class="hot-news-subtitle-item1">Prophecy Hotel & Spa in Emirate</h3>
            <p class="text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
    </div>
    <div class="item2">
        <img class="item2-img" src="./img/h-t-2.png" alt="picture">
        <h3 class="hot-news-subtitle">Nebula Hotel in Spain</h3>
    </div>
    <div class="item3">
        <img class="item3-img" src="./img/h-t-3.png" alt="picture">
        <div class="hot-news-text">
            <h3 class="hot-news-subtitle">Western Pyramid Resort in Egypt</h3>
            <p class="text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
    </div>
    <div class="item4">
        <img class="item4-img" src="./img/h-t-4.png" alt="picture">
        <div class="hot-news-text">
        <h3 class="hot-news-subtitle">Grand Meadows Resort in Maldives</h3>
        <p class="text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
    </div>
    </div>
    <div class="item5">
        <img class="item5-img" src="./img/h-t-5.png" alt="picture">
        <div class="hot-news-text">
            <h3 class="hot-news-subtitle">Wanderlust Resort in Tenerife</h3>
            <p class="text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
    </div>
    <div class="item6">
        <img class="item6-img" src="./img/h-t-6.png" alt="picture">
        <div class="hot-news-text">
          <h3 class="hot-news-subtitle">Twin Sanctuary Hotel in Great Britain</h3>  
          <p class="text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
    </div>
    <div class="item7">
        <img class="item7-img" src="./img/h-t-7.png" alt="picture">
        <h3 class="hot-news-subtitle">Prism Hotel in Ireland</h3>
    </div>
    <div class="item8">
        <img class="item8-img" src="./img/h-t-8.png" alt="picture">
        <div class="hot-news-text-item8">
            <h3 class="hot-news-subtitle-item8">King's Shroud Resort in Spain</h3>
            <p class="text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
    </div>
</div>
</div>
    </section>
    </main>
    <footer class="footer">
            <div class="container">
            <section class="footer-wrapper">
        <p class="footer-text"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
        <div class="footer-logos">
<img src="./img/footer-logo-1.png" alt="#">
<img src="./img/footer-logo-2.png" alt="#">
        </div>
            </section>
    </div>
    </footer>
    <script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
    <script src="./script.js"></script>
</body>
</html>